body{
    background-color: #f3f3f3;
}

.bg-color{
    background-color: #f3f3f3;;
}

.no-padding{
    padding-left: 0;
    padding-right: 0;
}

.boxcolor{
    border-radius: 20px;
    background-color: #ffffff;
}

.warna-bar{
    background-color: #FA9E57;
    color: #000;
    font-weight: 700;
}

.borderprogress{
    border-radius: 15px;
    background-color: #ffffff;
}

.a-style:link , .a-style:visited {
    text-decoration: none;
    color: #000;
}
  
  .a-style:hover {
    text-decoration: underline;
  }
  
  a:active {
    text-decoration: underline;
  }

  .posisi{
      display: relative;
  }

  .textprogress{
      position: absolute;
      padding-top: 10px;
      width: 93%;
      text-align: center;
      font-weight: 600;
  }

  .fontsize{
      font-size: 32px;
      font-weight: 600;
      margin-bottom: 5px;
  }

  .tahun{
      color: #ffffff;
      background-color: #3A3735;
      border-radius: 30px;
  }

  .borderbottom{
    border-bottom: 1px solid #767676;
  }

  .activebottom{
    border-bottom: 3px solid #39ADA2;
    margin-left: 15px;
    font-weight: 600;
  }

  .progress-label {
    float: left;
    margin-right: 1em;
}

.font600{
    font-weight: 600;
}

.btn-daftar{
    border: 2px  !important;
    border-radius: 30px;
    background-color: #FA9E57;
    color: #fff;
}

.btn-daftar:hover{
    background-color: #fd7b18;
    color: #fff;
}

.namauser{
    color: #39ADA2;
    font-size: 18px;
}

.btn-daftar{
    border: 2px  !important;
    border-radius: 30px;
    background-color: #FA9E57;
    color: #fff;
}

.btn-daftar:hover{
    background-color: #fd7b18;
    color: #fff;
}